<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="UTF-8">
        <meta-http-equiv="X-UA-Compatible" content="ie=edge">
        <meta name="viewport" content="width=device-width,initial-scale=1.0">
        <title> Vanilla Javascript Maintenance App</title>        
    </head>
    <body>
        <h1>Categories</h1>
        <p> List 
            <ul id="category">                
            </ul>
        </p> 
        <script>
        document.write('<script src="script.js?v=' + Math.floor(Math.random() * 100) + '"\><\/script>'); </script>
    </body>
</html>